I am trying to upload Windows 8 drivers to the iprint driver store using iManager running on Windows 8.1. No matter what browser I use I receive the message that I must have a Novell client 4.91 or later installed for this function to work. I remember WAAAYY back this was an issue in Vista and then again running iManager on Windows 7. Had to go into the registry to delete two keys and change the values on two other keys in order to fool the workstation that it was running a later version of the novell client. Of course, the versions of the clients are 2.xx but it wants a 4.91 or higher version,

Would someone be able to direct me to a work a round for Windows 8/8.1? I am not as familiar with Windows 8 registry settings.

Thanks very much,